Subject: RE: way to much mail

From: [email-masked] (George Dixon)
Date: Mon, 15 Apr 1996 19:52:55 -0400

I looked into a newsgroup before establishing this list for ABANA.  The
choice of a list was due to the fact that e-mail is more easily accessed
and more widely available. Also, services like  AOL and Compuserve have
fairly steep online charges per hour but they both facilitate rapid
downloading of mail.

We have around 230 subscribers now and far less 'off-topic' mail than other
lists I have been on.  This list was established as an open forum for the
exchange of information about blacksmithing/metalsmithing and, to date, it
has done very well.  I think Franklyn Garland's suggestions about
'calibrating' ones e-mail program is a more practical solution for the near
term.

So long as we all keep the purpose of this list in mind as we use it and so
long as folks try to clearly lable the 'Subject' of their post, I believe
the glitches will be out-weighed by the service.

The volume of mail is not a constant, it is topic-driven but if you have a
period where no mail flows, drop me a line and I will check the status of
your subscription.  Sometimes a "Full Mailbox" for a week or two will get
you unsubscribed due to the number of error messages it generates.
George Dixon